{
  "id": 2982574,
  "name": "John A. Monson, appellee, v. Nels B. Johnson and Nellie Johnson, appellants",
  "name_abbreviation": "Monson v. Johnson",
  "decision_date": "1920-04-12",
  "docket_number": "Gen. No. 25,688",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 508,
    "ocr_confidence": 0.504,
    "sha256": "71bd166921c3fb0840059f3beca0236dcb9dd79251dd8acde85970babbce5f4e",
    "simhash": "1:a04b28e4ec8fa4b8",
    "word_count": 81
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John A. Monson, appellee, v. Nels B. Johnson and Nellie Johnson, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dever\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dever"
      }
    ],
    "attorneys": [
      "William Slack, for appellants. John J. Sonsteby, for appellee."
    ],
    "corrections": "",
    "head_matter": "John A. Monson, appellee, v. Nels B. Johnson and Nellie Johnson, appellants.\nGen. No. 25,688.\nBill to foreclose a trust deed. Decree for complainant. Appeal from the Circuit Court of Cook county; the Hon. Charles M. Walker, Judge, presiding. Heard in this court at the October term, 1919.\nReversed and remanded with directions.\nOpinion filed April 12, 1920.\nRehearing denied April 26, 1920.\nWilliam Slack, for appellants. John J. Sonsteby, for appellee."
  },
  "file_name": "0626-04",
  "first_page_order": 654,
  "last_page_order": 654
}
